WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000524WeBidEmailpublic2015-10-09 02:092016-05-02 12:41
ReporterJanKrohn 
Assigned Torenlok 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.1.2 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000524: Non latin names don't display right in emails
DescriptionUnicode names don't display correctly in emails.
Steps To ReproduceTry this one for example: ឆ្កែពីរ
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-09 02:09 JanKrohn New Issue
2016-04-24 15:16 renlok Target Version => 1.2.0
2016-05-02 12:41 renlok Status new => resolved
2016-05-02 12:41 renlok Fixed in Version => 1.2.0
2016-05-02 12:41 renlok Resolution open => fixed
2016-05-02 12:41 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker